{% extends 'base.html' %}

{% block content %}
  <input type="range" id="scale" name="scale" value=".5" min=".1" max="2" step=".1" />
	<input onClick="changeVersion('17')" class="changeVersion" type="button" value="17" />
	<input onClick="changeVersion('26')" class="changeVersion" type="button" value="26" />
	<input onClick="changeVersion('40')" class="changeVersion" type="button" value="40" />
<main>
	<section id="testing">

	</section>
<nav>
<input type="text" id="input" required minlength="100" maxlength="100" size="50%" />

</nav>
</main>
{% endblock %}
